.connect_container { margin-bottom: 10px; margin-top: 10px; }
.connect_hide { display: none !important; }
.connect_items_container { float: left; margin-bottom: 10px; margin-left: 11px; position: relative !important; }
.rightnavheader h2 { color: #a5aaab !important; }
li.connect_item { float: left !important; list-style-type: none !important; margin: 0 4px 0 0 !important; padding: 0 !important; }
a.connect_facebook, a.connect_twitter, a.connect_iphone, a.connect_rss, a.connect_youtube, a.connect_flickr, a.connect_foursquare, a.connect_linkedin { display: block !important; height: 22px !important; outline: none !important; position: relative !important; text-indent: -9999px !important; width: 22px !important; }
a.connect_facebook { background: url(/~kunews/cgi-bin/connect/images/facebook.png) top center no-repeat !important; }
a.connect_twitter { background: url(/~kunews/cgi-bin/connect/images/twitter.png) top center no-repeat !important; }
a.connect_iphone { background: url(/~kunews/cgi-bin/connect/images/iphone.png) top center no-repeat !important; }
a.connect_rss { background: url(/~kunews/cgi-bin/connect/images/rss.png) top center no-repeat !important; }
a.connect_youtube { background: url(/~kunews/cgi-bin/connect/images/youtube.png) top center no-repeat !important; }
a.connect_flickr { background: url(/~kunews/cgi-bin/connect/images/flickr.png) top center no-repeat !important; }
a.connect_foursquare { background: url(/~kunews/cgi-bin/connect/images/foursquare.png) top center no-repeat !important; }
a.connect_linkedin { background: url(/~kunews/cgi-bin/connect/images/linkedin.png) top center no-repeat !important; }

.connect_content { display: none; left: 0px; !important; min-width: 178px !important; position: absolute !important; top: 25px !important; z-index: 9999 !important; }

.connect_content_facebook { background-image: url(../images/facebook_bg.jpg) !important; border: 1px solid #3B5998 !important; }
.connect_content_twitter { background-image: url(../images/twitter_bg.jpg) !important; border: 1px solid #5599bb !important; }
.connect_content_iphone { background-image: url(../images/iphone_bg.jpg) !important; border: 1px solid #141310 !important; }
.connect_content_rss { background-image: url(../images/rss_bg.jpg) !important; border: 1px solid #e88548 !important; }
.connect_content_youtube { background-image: url(../images/youtube_bg.jpg) !important; border: 1px solid #e40c0d !important; }
.connect_content_flickr { background-image: url(../images/flickr_bg.jpg) !important; border: 1px solid #ff3096 !important; }
.connect_content_foursquare { background-image: url(../images/foursquare_bg.jpg) !important; border: 1px solid #ff3096 !important; }
.connect_content_linkedin { background-image: url(../images/linkedin_bg.jpg) !important; border: 1px solid #ff3096 !important; }

.connect_content p { height: 31px; text-indent: -9999px; margin-bottom: 5px; }
.connect_content ul { margin-left: 0px !important; margin-bottom: 5px !important; margin-top: 3px !important; text-align: left !important; }
.connect_content li { display: block !important; float: left !important; font-size: 12px !important; line-height: 18px !important; list-style-type: none !important; margin: 0 10px !important; padding: 0 !important; text-align: left !important; width: 100% !important; }
.connect_content li a { color: #0022b4 !important; display: block !important; float: left !important; margin: 0 !important; padding: 0 !important; text-align: left !important; text-decoration: none !important; }
.connect_content li a:hover { color: #e8000d !important; }

.connect_likebutton_container, .connect_tweetbutton_container, .connect_sharebutton_container { float: left; margin-left: 5px; }
.connect_likebutton_container { margin-left: 11px; overflow: hidden; width: 50px; }
.connect_tweetbutton_container { margin-top: 0px; width: 55px; }
.connect_sharebutton_container { margin-top: 2px; width: 50px; } 
.connect_sharebutton_container a { color: #369; font-size: 11px; outline: none; }
.addthis_default_style { margin-left: 0 !important; }